Page MenuHomePhabricator

Special:CX broken on mobile view
Closed, ResolvedPublic

Description

See https://en.m.wikipedia.org/wiki/Special:ContentTranslation for example.

Looks like an issue with MobileFrontend dependencies.

CXStats has similar issue but seems to work still.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 22 2016, 2:25 PM
Amire80 updated the task description. (Show Details)
Amire80 triaged this task as Normal priority.Oct 3 2016, 11:33 AM
Amire80 moved this task from Needs Triage to CX10 (July-Sep. 2016) on the ContentTranslation board.
Amire80 moved this task from Bugs to Mobile CX on the ContentTranslation board.May 9 2017, 8:12 PM

Was this reported because Content Translation was inaccessible from URLs that have mobile subdomain? Or because there were no responsive features added in T157212 and other tickets?

Nikerabbit closed this task as Resolved.Mar 5 2018, 7:46 AM
Nikerabbit claimed this task.

I believe some JS modules were not marked for mobile. It works now.